//
//  liveCommon.m
//  
//
//  Created by 王敏欣 on 2017/1/18.
//
//
#import "liveCommon.h"
@implementation liveCommon
-(instancetype)initWithDic:(NSDictionary *)dic
{
    self = [super init];
    if(self)
    {
        

    }
    return self;
}
+(instancetype)modelWithDic:(NSDictionary *)dic
{
    return [[self alloc] initWithDic:dic];
}
@end
